import { jsx as n } from "react/jsx-runtime";
function e() {
  return /* @__PURE__ */ n("div", { className: "component third-component", children: /* @__PURE__ */ n("h2", { children: "Third Component" }) });
}
export {
  e as default
};
